@charset "utf-8";
/* CSS Document */

#boite1
	{
	background-color: #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	line-height: 20px;
	text-align: justify;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 8pt;
	padding: 10px;
	}
	
#boite2
	{
	background-color: #eae8ca;
	position: relative;
	width: 650px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #4a0001;
	line-height: 20px;
	text-align: justify;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 176px;
	padding-right: 7px;
	padding-left: 7px;
	height: auto;
	}
	
#boite3
	{
	background-color: #000000;
	position: absolute;
	width: 734px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-align: justify;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 173px;
	height: 300px;
	padding: 10px;
	}
	
#boite4
	{
	background-color: #000000;
	position: absolute;
	width: 734px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-align: justify;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 173px;
	height: 400px;
	padding: 10px;
}
	
.avatar3
{
	float: right;
	padding-left: 1cm;
	margin-bottom: auto;
}

.videoflottante
{
	float: left;
	margin-left: 25px;
	margin-right: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 30px;
	font-weight: normal;
	color: #FFFFFF;
}
